ubuntu-l10n-tools

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ubuntu-l10n-tools

Hannie Dumoleyn
I would like to install ubuntu-l10n-tools in Yakkety, but I get an error
message:

E: Failed to fetch
http://ppa.launchpad.net/ubuntu-translations-coordinators/ppa/ubuntu/dists/yakkety/main/binary-amd64/Packages 
404  Not Found

On [1] I see that it is not yet published in Yakkety. Is there a way to
install the xenial package in yakkety, or should I wait until it is
published in yakkety?

Hannie


[1]
https://launchpad.net/~ubuntu-translations-coordinators/+archive/ubuntu/ppa/+index?field.series_filter=xenial


--
ubuntu-translators mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-translators